{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/8a319e13-50a8-4e29-a775-30d3853d05f0",
                "/Documents/ts_103097v010201p.xhtml/3a85743b-2d03-42a9-844a-56a299b12f74"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "STRING",
            "value": "07. Check ITS-AID-SSP"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "9f315bf6-17ca-4adb-ba5b-5310ab36bf5e"
}